## Documentation Index

Fetch the complete documentation index at: [/llms.txt](https://developer.mindbridge.ai/llms.txt)

Use this file to discover all available pages before exploring further.

# Delete Webhook

## cURL

```bash
curl --request DELETE \
  --url https://{tenant}.mindbridge.ai/api/v1/webhooks/{webhookId} \
  --header 'Authorization: Bearer <token>'
```

## Python

```python
import requests

url = "https://{tenant}.mindbridge.ai/api/v1/webhooks/{webhookId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
```

## JavaScript (Fetch)

```javascript
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://{tenant}.mindbridge.ai/api/v1/webhooks/{webhookId}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
```

## PHP

```php


```

#### Authorizations

Authorization

string

header

required

Bearer authentication header of the form `Bearer <token>`, where `<token>` is your auth token.

#### Path Parameters

**webhookId**

string

required

#### Response

**204**

No Content
